Pterodactyldocs
Application A P I

Get tag

Returns a single tag by internal numeric ID.

GET/api/application/tags/{tag_id}
AuthorizationBearer <token>

Application API requests require an application API token, or a client API token, that belongs to a root administrator. Admin API requests require a client API token that belongs to a root administrator, and reject application API tokens. Client API requests require a client API token.

In: header

Path Parameters

tag_id*integer

The ID of the tag.

Query Parameters

include?string

Comma-separated relationships to include. Supports "eggs" and "nodes" when the key can read those resources.

Value in

  • "eggs"
  • "nodes"
  • "eggs,nodes"

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/application/tags/1?include=eggs"
{  "object": "tag",  "attributes": {    "id": 517,    "name": "iure odit",    "slug": "iure-odit",    "color": "#559641",    "is_predefined": false,    "legacy_nest_id": 1,    "created_at": "2026-10-01T18:29:25+00:00",    "updated_at": "2026-10-01T18:29:25+00:00"  }}